Version: 0.9.3a-2
Date: Mon, 12 May 2003 09:22:48 +0000
Description: Configuration file movement
 With version 0.9.3a-2 of the ALSA drivers, the configuration file which
 controls the init script /etc/init.d/alsa has been moved from
 /etc/alsa/alsa-base.conf to /etc/default/alsa. This is in accordance
 with Debian Policy 3.5.9.0, section 10.3.2, which states that
 environment variables which control a package's init.d script should be
 placed in /etc/default/ with the same base filename as the init.d script.
